@charset "UTF-8";
/* CSS Document */
/**************************Site typography except navigation Styles*************************/

h1, h2, h3, h4 {font-family: 'Open Sans', sans-serif;color: #555;}
h1, h2, h3 {margin-top: 10px;}
h1 {font-size: 24px; font-weight: normal !important;}
h2 {font-size: 20px; font-weight: normal; color: #2E2772; margin-top: 0px; padding-top: 0px !important;}
h3 {font-size: 18px; font-weight: normal; color: #555 !important;}
h4 {font-size: 16px; font-weight: normal; color: #555 !important;}
h5 {font-size: 16px; font-weight: normal; color: #2E2772 !important;}
.adjust {padding-top: 0px; margin-top: 0px !important;}

p {font-family: 'Open Sans', sans-serif; color: #777777; font-size: 14px; font-weight: normal !important;}

strong {font-family: 'Open Sans', sans-serif; font-weight: bold !important;}

ul {color: #777777; font-weight: normal; font-size: 14px; color: #777777; margin-left: -22px; list-style-position: outside;}

.secondary-links {margin-top: 10px;}
.secondary-links p {font-family: 'Open Sans', sans-serif; color: #777777; font-size: 14px; line-height: font-weight: 14px; normal; padding: 0px; margin-bottom: 3px; margin-top: 0px;}

#topBand h1 {color: #FFFFFF;}

.sidebarHeader {
	color: #2e2772;
	font-size: 14px;
	margin-top: 30px;
	font-weight: normal;
	line-height: 1.1;
	text-align: left;
}


#backCarousel .carousel-caption {
	left: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	text-shadow: none;
	background:url("https://www.newcastlelimited.com/images/back-opacity.png") repeat;
	padding: 5px;
}

.pageTitle {
	font-size: 20px;
	color: #FFF;
}

.bioSidebarHeader {
	color: #2e2772;
	font-size: 20px;
	margin-top: 20px;
	font-weight: 400;
}

.sidebar-link {
    color: #777777;
    text-decoration: none;
}

.picName {
	color: #898989;
	font-size: 12px;
	font-weight: 700;
	margin: 3px 0px 0px 7px;
}

.picTitle {
	color: #898989;
	font-size: 10px;
	font-weight: 400;
	margin: 0px 0px 6px 7px;
}

.picLink {
	color: #777;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px 0px 0px 7px;
}

.picLink:hover, .picLink:focus {
	color: #2e2772;
}



#mapPage .directions a {
	color: #2e2772;
	font-weight: normal;
	text-decoration: none;
}



#mapPage .mapLocations ul li {
	list-style-type: none;
}



.mapLocations a {
	font-size: 18px;
	color: #2e2772;
	font-weight: normal;
	text-decoration: none;
}

#retailResults h3 {
	color: #2e2772;
}

.sort {
	float:right;
	color: #FFF;
	background-color: #a6a9ac;
}

.listingRow {
	font-size: 12px;
	color: #2e2772;
	font-weight: 700;
}

.listingTitle {
	font-size: 14px;
	color: #2e2772;
	font-weight: 700;
	margin-bottom: 1px;
	margin-top: 10px;
}

.listingCopy {
	font-size: 11px;
	margin-bottom: 3px;
}


.listingLocation {
	font-size: 10px;
	font-weight: 700;
}

.listingCopyBold {
	font-weight: 700;
	font-size: 11px;
	margin-bottom: 3px;
}

.detailAddress {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #2e2772;
	margin-bottom: 0px;
	margin-top: 15px;
}

.detailColHeader {
	font-weight: normal;
	font-size: 12px;
	color: #777;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.detailSubHeader {
	font-size: 14px;
	font-weight: 400;
}

.detailList {
	font-size: 14px;
	font-weight: 400;
}

.detailLink {
	font-size: 14px;
	font-weight: 400;
	color: #777777;
}

.news-title {
	color: #2e2772;
}
.purple {
	color: #2e2772;
}

.case-study a {
	color: #2e2772;
	font-weight: normal;
	text-decoration: none;
}

.case-study a:hover {
	color: #777777;
	font-weight: normal;
	text-decoration: none;
}
p.sidebarHeader
{
color: #2e2772 !important;
font-size: 14px;
margin-top: 30px;
font-weight: normal;
line-height: 1.1;
text-align: left;
}
.detailColHeader
{
	font-weight: normal !important;
font-size: 12px !important;
color: #777 !important;
text-align: left !important;
margin: 0px !important;
padding: 0px !important;

}